<option value="0">Sin Empresa</option>
<option value="NUEVO">NUEVA Empresa</option>
<?php
  $Position   = '../';
  require_once($Position.'config/config.php');
  require_once($Position.'config/conexion.php');
  $val = $_POST['val'];

  //Empresas
  $Query = "
    SELECT
      emp.Id, emp.Nombre
    FROM KB_Empresas emp
    ORDER BY emp.Nombre ASC
  ";
  $Empresas = $mysqli->query($Query);
  mysqli_data_seek($Empresas, 0);
  while($Emp = mysqli_fetch_array($Empresas)) {
?>
  <option
    value="<?php echo $Emp['Id']; ?>"
    data-email="<?php echo $Cli['Email']; ?>"    
  ><?php echo $Emp['Nombre']; ?></option>
<?php } ?>
